<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="edit">编辑</string>
    <string name="save">保存</string>
    <string name="default_un_authorized_prompt">部分权限未授权，请手动授予,若不授予权限，则无法使用app</string>
    <string name="default_dialog_setting">设置</string>
    <string name="default_dialog_cancel">取消</string>
</resources>